Subject: Server Crashes

From: [email-masked]
Date: Wed, 5 Aug 1992 22:17:30 -0700

The ChaosMOO has crashed twice, in as many days...  I don't blame anyone,
I just wonder if this is a problem with the server, or code in the db.
Information follows:

Server version: 1.5.20
Machine data:   '040 NeXT slab, 25 Mb ram, running mach, OS version 2.1
Compilers:  NeXT Release 2.0 (v31.1) -- GNU version 1.36

I guess that the gnu compiler might be out of date, I can install the newest
one if necessary.  Here are the messages from the log file, it just shuts
down, nothing, no panic dump, no typing-since-last dump, nothing.

Aug  4 16:02:31: *** PANIC: memory allocation (size 222) failed!
Aug  4 16:02:31: *** PANIC: memory allocation (size 100) failed!
Aug  4 16:02:31: *** RECURSIVE PANIC: aborting
Aug  5 11:27:57: *** PANIC: memory allocation (size 26) failed!
Aug  5 11:27:57: *** PANIC: memory allocation (size 100) failed!
Aug  5 11:27:57: *** RECURSIVE PANIC: aborting

Durn, I guess :)

---------
T. Pascal, King of Pascal          | "He travels fastest who travels alone,
1600 Campus Road, Box 829          | but not when the frost drops below zero
Los Angeles, CA 90041              | fifty degrees or more."
                                   |         -Old eskimo saying
...!gate.oxy.edu!t_pascal t_pascal@{cub.math,jaguar.math,bobcat,tiger}.oxy.edu